<?php
$z[0]=Array("field","广场山庄,广场山庄介绍,崆峒区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广场山庄广场山庄是市委、市政府，区委、区政府确定的创建优秀旅游城市的重点工程，为区委、区政府招待所，该工程由中国西北建筑总院在考察全国五星级酒店验收打分前十位的六个酒店的基础上，按国家五星级酒店标准，结合崆峒山道教文化的传统设计的。山庄西靠",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","广场山庄_崆峒区广场山庄旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　广场山庄\n</p><p>　　广场山庄是市委、市政府，区委、区政府确定的创建优秀旅游城市的重点工程，为区委、区政府招待所，该工程由中国西北建筑总院在考察全国五星级酒店验收打分前十位的六个酒店的基础上，按国家五星级酒店标准，结合崆峒山道教文化的传统设计的。山庄西靠崆峒山，南临太统山，北傍泾河和崆峒风情大道，东距平凉市中心仅5公里。山庄内汇集了旅游休闲、度假娱乐、文化研讨、商务会议、住宿餐饮等多种服务功能，能够承办政务、商务、旅游等各类活动，总占地面积303亩，概算投资1.88亿元。\n</p><p>　　山庄依照道教“八卦”脉络规划，总建筑面积4.48万平方米，总体布局分为六大块：即酒店公建区、客房住宿区、高档别墅区、休闲健身区、康乐洗浴区、娱乐运动区。广成山庄一次性设计，分期实施。一期投资1.28亿元,将建成酒店公建、住宿、休闲娱乐、康乐洗浴、体育运动等五大区，二期投资6000万元，主要建成高档别墅区。2007年“五一”黄金周前建成并投入运营。\n</p><p>　　广成山庄内整体建设以明清风格为主，清新典雅，古朴自然，充分体现了平凉悠久的历史文化和崆峒山“天人合一”的道教文化底蕴。山庄建成后绿化面积将达到63%，庄内绿草葱郁，花木成荫，湖光山色，景色宜人，自然景观和人文景观相映成趣，令人心旷神怡。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1692);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D421142610-19640.gif",1694,1781);
$z[7][4]['name']="litpic";

?>